Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 7609

Summary: Feature Request: --bytes-per-inode (under anaconda kickstart part command)
Product: [Retired] Red Hat Linux Reporter: tymm
Component: installerAssignee: Jay Turner <jturner>
Status: CLOSED RAWHIDE QA Contact:
Severity: low Docs Contact:
Priority: medium    
Version: 6.1CC: srevivo
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2000-04-26 18:57:05 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description tymm 1999-12-05 20:59:26 UTC
Would it be possible to add a --bytes-per-inode flag to the part command?
Currently to make filesystems with extra inodes (for qmail queues and the
like) it is necessary to create everything, copy all necessary files over,
unmount the partition, mke2fs, remount, copy files back on to it.  Seems
that about 1-2 lines of Python in the loader source would make this a whole
lot nicer...

I'd do this myself (in fact was working on it) but to get a boot disk to
build nicely from a slightly nonstandard system it appears is not exactly a
walk in the park, and I don't have any particularly standard systems around
here to play with.

Thanks!

Comment 1 Jay Turner 2000-02-09 15:06:59 UTC
Added to a list of features for future releases.

Comment 2 Michael Fulbright 2000-04-26 18:56:59 UTC
Implemented in current internal release.